Bug 720496 - don't report traces from kernels tainted with proprietary modules
don't report traces from kernels tainted with proprietary modules
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ABRTF17
  Show dependency treegraph
 
Reported: 2011-07-11 15:58 EDT by Dave Jones
Modified: 2015-01-04 17:31 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-30 11:34:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2011-07-11 15:58:04 EDT
if Tainted: P is in a trace, the majority of the time, we can't do anything with it. A number of proprietary modules are known to corrupt kernel memory space, making it impossible to diagnose what actually happened.

On the few occasions recently where the trace has been a valid kernel bug, we've also had other untainted reports, so they're just adding noise.
Comment 1 Jiri Moskovcak 2011-11-30 10:56:21 EST
Nikola, isn't this already fixed?

Note You need to log in before you can comment on or make changes to this bug.